{
    "name": "widgitlabs/beaverlodge",
    "type": "wordpress-plugin",
    "description": "Open-source Beaver Builder additions.",
    "keywords": [
      "WordPress"
    ],
    "homepage": "https://widgitlabs.com/",
    "license": "GPL-3.0-or-later",
    "authors": [
      {
        "name": "Dan Griffiths",
        "email": "dgriffiths@widgitlabs.com"
      }
    ],
    "support": {
      "issues": "https://gitlab.com/widgitlabs/wordpress/beaverlodge/issues"
    },
    "require": {
      "php": ">=7.1",
      "composer/installers": "~1.9.0",
      "widgitlabs/origami": ">=2.0.0"
    },
    "require-dev": {
      "widgitlabs/wlcs": "dev-master",
      "johnkary/phpunit-speedtrap": "~3.2.0",
      "phpunit/phpunit": "7.5.20",
      "yoast/phpunit-polyfills": "^1.0"
    },
    "minimum-stability": "dev",
    "config": {
        "allow-plugins": {
            "composer/installers": true,
            "dealerdirect/phpcodesniffer-composer-installer": true
        }
    }
}
